Subject: DNS conformance tester version 1.0 is available

From: Yukiyo Akisada <[email-masked]>
Date: Thu, 2 Mar 2006 16:26:16 +0900

Hi, all.

We (TAHI Project) had released the newest DNS conformance tester.
This release includes tests for server and client,
and these are using IPv4 and IPv6 as transport protocol.

The coverage is following.

    * RFC 1034 - DOMAIN NAMES - CONCEPTS AND FACILITIES
    * RFC 1035 - DOMAIN NAMES - IMPLEMENTATION AND SPECIFICATION
    * RFC 1123 - Requirements for Internet Hosts -- Application and Support
    * RFC 1995 - Incremental Zone Transfer in DNS
    * RFC 1996 - A Mechanism for Prompt Notification of Zone Changes
                 (DNS NOTIFY)
    * RFC 2181 - Clarifications to the DNS Specification
    * RFC 2308 - Negative Caching of DNS Queries (DNS NCACHE)
    * RFC 2671 - Extension Mechanisms for DNS (EDNS0)
    * RFC 2782 - A DNS RR for specifying the location of services (DNS SRV)
    * RFC 3401 - Dynamic Delegation Discovery System (DDDS)
               - Part One: The Comprehensive DDDS
    * RFC 3402 - Dynamic Delegation Discovery System (DDDS)
               - Part Two: The Algorithm
    * RFC 3403 - Dynamic Delegation Discovery System (DDDS)
               - Part Three: The Domain Name System (DNS) Database
    * RFC 3404 - Dynamic Delegation Discovery System (DDDS)
               - Part Four: The Uniform Resource Identifiers (URI)
                            Resolution Application
    * RFC 3405 - Dynamic Delegation Discovery System (DDDS)
               - Part Five: URI.ARPA Assignment Procedures
    * RFC 3425 - Obsoleting IQUERY
    * RFC 3596 - DNS Extensions to Support IP Version 6

You can get them from our web site.
Please check them at Test Tool section on following URL.

    http://www.tahi.org/dns/

If you have some comments or question, please contact to [email-masked].

And you may have already known that
we also have prepared ML for discussion about DNS test.
If you have any interesting in it, please subscribe it.
You can see detail information about ML at Discussion ssection on following URL.

    http://www.tahi.org/dns/

Thanks,

------------------------------------------------------------------------
Yukiyo Akisada <[email-masked]>

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>